 .u-section-1 {
  background-image: url("images/7.jpg");
  background-position: 50% 0%;
}

.u-section-1 .u-sheet-1 {
  min-height: 772px;
}

.u-section-1 .u-shape-1 {
  height: 204px;
  width: 635px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 371px auto 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 405px;
  width: 470px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -304px auto 60px 100px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: Roboto, sans-serif;
  font-size: 1.25rem;
  margin: 0 1px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  margin: 20px 2px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 19px 1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 488px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 318px;
    width: 387px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 1px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    min-height: 258px;
    width: 309px;
    margin-top: -241px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 713px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 593px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 24px 8px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  border-style: solid;
  margin: 28px auto 0 0;
  padding: 15px 61px 17px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 593px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  line-height: 2.2;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 489px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 489px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 454px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  width: 604px;
  margin: 34px auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  min-height: 387px;
  grid-auto-columns: 100%;
}

.u-section-3 .u-image-1 {
  background-image: url("images/Capture29.PNG");
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 9px 8px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 792px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    width: 604px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/234.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 750px;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3.75rem;
  line-height: 1.1;
  margin: 347px 220px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 267px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 200px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  min-height: 756px;
}

.u-section-5 .u-group-1 {
  min-height: 267px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 80px 30px 0;
}

.u-section-5 .u-text-1 {
  text-align: center;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 38px auto 0;
}

.u-section-5 .u-list-1 {
  width: 1140px;
  margin: -43px auto 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(25% - 15px) calc(25% - 15px) calc(25% - 15px) calc(25% - 15px);
  min-height: 472px;
  grid-gap: 20px 20px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 28px;
}

.u-section-5 .u-image-1 {
  height: 301px;
  object-position: 50% 0%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-group-2 {
  min-height: 93px;
  margin-top: 19px;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  font-size: 1rem;
  margin: 19px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 30px 28px;
}

.u-section-5 .u-image-2 {
  height: 301px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 0%;
}

.u-section-5 .u-group-3 {
  min-height: 93px;
  margin-top: 19px;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-container-layout-5 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 30px 28px;
}

.u-section-5 .u-image-3 {
  height: 301px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 0%;
}

.u-section-5 .u-group-4 {
  min-height: 93px;
  margin-top: 19px;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-container-layout-7 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-4 {
  text-transform: uppercase;
  font-size: 1rem;
  margin: 19px 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-8 {
  padding: 30px 30px 28px;
}

.u-section-5 .u-image-4 {
  height: 301px;
  object-position: 50% 0%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-group-5 {
  min-height: 93px;
  margin-top: 19px;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-container-layout-9 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-5 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 400;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1301px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 385px;
  }

  .u-section-5 .u-image-1 {
    height: 234px;
  }

  .u-section-5 .u-group-2 {
    height: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-image-2 {
    height: 234px;
  }

  .u-section-5 .u-group-3 {
    height: auto;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-image-3 {
    height: 234px;
  }

  .u-section-5 .u-group-4 {
    height: auto;
  }

  .u-section-5 .u-container-layout-7 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-image-4 {
    height: 234px;
  }

  .u-section-5 .u-group-5 {
    height: auto;
  }

  .u-section-5 .u-container-layout-9 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1914px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 85px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
    min-height: 1245px;
  }

  .u-section-5 .u-image-1 {
    height: 401px;
  }

  .u-section-5 .u-image-2 {
    height: 401px;
  }

  .u-section-5 .u-image-3 {
    height: 401px;
  }

  .u-section-5 .u-image-4 {
    height: 401px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 4806px;
  }

  .u-section-5 .u-group-1 {
    min-height: 550px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 70px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
    margin-top: -326px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 695px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 695px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 695px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 695px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 3678px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 80px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 326px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 326px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 326px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 326px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url("images/pexels-photo-9392381.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 559px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 966px;
  margin: 60px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 409px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 409px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  margin: 20px 18px 0;
}

.u-section-6 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 60px auto 0;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  width: 313px;
  margin: 18px auto 0;
}

.u-section-6 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 60px auto 0;
}

.u-section-6 .u-text-8 {
  line-height: 2;
  width: 315px;
  font-weight: normal;
  margin: 22px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 398px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 398px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-6 .u-text-5 {
    width: 183px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 24px;
    margin-right: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-6 {
    width: 284px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-8 {
    width: 284px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 18px;
    margin-right: 18px;
    width: 313px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 18px;
    margin-right: 18px;
    width: 315px;
  }
}